

.accordion,
.accordion ul,
.accordion li,
.accordion a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  position: relative;
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  font-size: 15px;
  letter-spacing: auto;
  font-weight: 300;
  word-spacing: auto;
}
.accordion {width: auto;}
.accordion a {line-height: 1.3;margin-bottom: 6px;}
.accordion > ul > li:first-child {background: #FFF;}

.accordion > ul > li:first-child > a > span {padding: 0;}
.accordion > ul > li:first-child:hover {background:;}
.accordion > ul > li {background-color:#c1bdb9;}
.accordion > ul > li:hover {background:;}
.accordion > ul > li > a {font-size: 15px;display: block;color: #ffffff;border-top: none;}
.accordion > ul > li > a > span {display: block; padding-top: 8px; padding-left:55px;padding-bottom: 8px;}
.accordion > ul > li > a:hover {text-decoration: none;color: #6e6e60;}
.accordion > ul > li.active {border: none;}
.accordion > ul > li.has-sub > a span { background: url(../png/accordionpluss.png) 6px center no-repeat;}
.accordion > ul > li.has-sub.active > a span {
	background-image: url(../png/accordionminuss.png);
	background-repeat: no-repeat;
	background-position: 6px center;
}

.leftblock{float:left;display:inline;width:42px;background: #c1bdb9; height:35px;border-right:dotted 2px #FFF;}
.leftblock :hover{background: #8d8d84;}

/* Sub menu */
.accordion ul ul {display: none;background-color:#f8f8f5;}
.accordion ul ul li {
  padding-left: 12px;
  padding-right: 10px;
padding-top:1px;
padding-bottom: 1px;
  border-top: none;
 font-family: 'Roboto', Arial, Helvetica, sans-serif;
  font-size: 15px;
line-height: 1.2em;
  letter-spacing: normal;
  font-weight: 300;
  word-spacing: normal;
  color:#6e6e60;
 }
 .accordion ul ul li p{
border-top: none;
 font-family: 'Roboto', Arial, Helvetica, sans-serif;
  font-size: 14px;
line-height: 1.2em;
  letter-spacing: normal;
  font-weight: 300;
  word-spacing: normal;
  color:#6e6e60;
 }
.accordion ul ul li h3 {font-size:15px;line-height:.9em; margin-bottom:-8px;}

.accordion ul ul li:last-child {border: 0 ;}
.accordion ul ul a {
  padding: 0px 0px 0px 0px;color: #205f5c;color: #205f5c;text-decoration:none; padding-left: 0px; padding-right: 0px;  padding-left: 0px; padding-right: 0px; display:inline;}

.accordion ul ul a:hover {text-decoration:underline;}
.accordion td{line-height:1.5em; border-bottom: dotted 1px #deded3; border-right: dotted 1px #deded3;}
.accordionimage {max-width:250px; margin-top:2px; margin-bottom:2px; margin-left:auto; margin-right: auto; clear:both; display: block;}
.accordionfineprint{
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 11px;
	display:block;
	line-height: 1.2em;
	letter-spacing: 0.2px;
	font-weight: 300;
	word-spacing: .05px;
	margin-top:2px;
	border-top:1px dotted; }
